gdk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gdk.CrossingModeGType)) Specifies the crossing mode for None.
- Field
  2.12.0.0
  Gdk.CrossingMode Crossing because a grab is activated.
- Field
  2.12.0.0
  Gdk.CrossingMode Crossing because of pointer motion.
- Field
  2.12.0.0
  Gdk.CrossingMode Crossing because a grab is deactivated.